.contact_container{
  font-size: 18px;
  color: #444142;
}

.row_1 {
  height: 350px;
  color: rgb(255, 255, 255);
  text-align: center;
}

.row_1 .info_1 {
  margin-top: 90px;
  font-size: 54px;
  letter-spacing: 3px;
  line-height: 75px;
  font-family: manrope-bold;
}

.row_1 .info_2 {
  font-size: 35px;
  letter-spacing: 1px;
  line-height: 75px;
  font-family: manrope-medium;
}

.row_main{
  position: relative;
  margin: 40px 0;
}
.row_main .col_left {
  width: 70%;
  padding-right: 10%;
}

.row_main .col_right {
  width: 30%;
}

.row_main .title{
  margin: 30px 0 10px 0;
  color: #0070C0;
  font-size: 24px;
  font-family: manrope-bold;
}
.row_main .sub-title{
  font-size: 20px;
  margin: 20px 0 10px 0;
  font-family: manrope-bold;
}
.contact-form{
  margin:60px 0 200px 0;
  width: 80%;
}
.contact-form .el-form-item__label{
  padding: 0 0 0px 0;
  color: #014d83;
  font-size: 14px;
}
.contact-form .el-form-item.is-required:not(.is-no-asterisk) .el-form-item__label-wrap>.el-form-item__label:before, .el-form-item.is-required:not(.is-no-asterisk)>.el-form-item__label:before {
  content: '';
  color: #F56C6C;
  margin-right: 0px;
}
.contact-form .submit{
  margin-top: 10px;
  background:#025fa1;
  color: #fff;
}